<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8479e70dc8b39984ca2a0180e174319c">
  <dict>
    <!--2021-09-17 15:23:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:23:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-11-18 17:40:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-09-17 15:23:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:23:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:23:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
